Page 3 of 14 FirstFirst 1234513 ... LastLast
Results 21 to 30 of 137

Thread: How To : Restore HomeBrew Channel on a wii with system menu 4.2

  1. #21
    JTW
    JTW is offline
    Junior Member JTW's Avatar
    Join Date
    Sep 2009
    Posts
    10
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by LuckyDearly View Post
    I'm having trouble with smash stack, I followed the instructions but the wii freezes on the custom stage editor
    Did you delete or send your custom stages to a different SD card other than the one you are using now?


    Also I am having a problem in which when it initializes the WAD Manager, what am I supposed to press. I have the WAD file for the Homebrew Channel but it doesn't show on the menu.
    Last edited by JTW; 09-29-2009 at 07:19 PM.

  2. #22
    Junior Member
    Join Date
    Sep 2009
    Posts
    12
    Thanks
    1
    Thanked 0 Times in 0 Posts
    now i get no valid elf image????? what am i doing wrong

  3. #23
    Junior Member
    Join Date
    Sep 2009
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by JTW View Post
    Did you delete or send your custom stages to a different SD card other than the one you are using now?
    yeah even though they were saved on the wii's memory and not the sd card

    this is frustrating to say the least, when I load up the custom stage editor it goes as normal without the boot.elf loading in, I check the sd card from there and it freezes

  4. #24
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by jbhaulers View Post
    i didnt mean to down anyone about the typo's i guess just dont understand what he said. im still a little new at all this and could use some help .. sorry for any confusion here.. didnt mean to step on anyones toes..
    That's OK, I just wanted you to know why the tutorial is rather rough. I watched as they tried different techniques, found a few brave souls to risk their unfortunately updated Wiis (thanks to JamieUpandDown) and report back to the group. The process was not smooth and the tutorial was quickly thrown together to be made available to folks with softmodded Wiis who unfortunately updated to 4.2. Anyway, it worked, but most certainly was not tested on a large sample size. Try again with a different version of WadManager if you were using 1.3, try 1.4, etc.

  5. #25
    Junior Member
    Join Date
    Sep 2009
    Posts
    12
    Thanks
    1
    Thanked 0 Times in 0 Posts
    heres all my details.

    wii nintendow
    windows vista.

    i have read the instructions for the install with help of many of you folks.. i opened up my sd card on comp. apps/wad manager right click the boot.dol and renamed it to boot.elf cut and pasted it to the root of the sd card.. turned on wii hit game play lego indiana jones used the exploit to run the saved file, ran over the the art building clicked the the switch charater thing. now loads a black screen with a bunch of stuff written.. says loading sd ---ok then found elf file and then #'s under it then cant find elf image file?? is there something im missing??

  6. #26
    Junior Member
    Join Date
    Aug 2009
    Posts
    9
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Ok, I'm confused at the "Choose IOS250" part. I don't see a way to choose anything.

    I'm using WAD Manager v1.0 by Wanikoko. (I'm not sure if the posting of links is allowed, so message me if you want the link to the elf file) But I don't even know if this is one that can be used at this point?

    Lego's Indy hack - run. Then the WAD Manager starts. It says "Available files on the SD card: HBC.WAD" I can then choose to install it, but it says nothing about choosing any IOS. It asks me if I'm sure I want to install. Tells me it's "Installing ticket (HAXX)" then I get "Error! WAD not installed (ret = - 2011)"

    To be honest, I may have screwed myself. Upon stupidly updating this morning, I promptly panicked and went "No! No! Go back! I want 4.1" and for reasons I still can't figure out, I decided that it would be a *great* idea to reformat. So I may have gotten rid of ios250.

    Yup, I may be an idiot, but at least I'm an honest idiot - not trying to make like it wasn't my own stupidity that did it. lol So I'm gonna go sit in a corner with my oh so special pointy hat til someone can figure something out.

    A great big thanks to everyone who is working so hard to help
    all us clueless idiots who oh so ignorantly went "sure! update! what could it hurt!"

    *EDIT*
    Ok, so I realized somehow I had grabbed the wrong WAD from my computer. I did mention I'm an idiot right? Ok, maybe not so much an idiot as over-tired. But at any rate - I got the correct file. Still the same problem. "Installing ticket (MAXX)" "ERROR: WAD not installed! (ret = - 2011)
    Last edited by LiveLearn; 09-29-2009 at 07:46 PM. Reason: I'm an idiot

  7. #27
    JTW
    JTW is offline
    Junior Member JTW's Avatar
    Join Date
    Sep 2009
    Posts
    10
    Thanks
    3
    Thanked 1 Time in 1 Post
    Is it a bad thing if it freezes at the WAD Manager where it says choose IOS?

  8. #28
    Junior Member
    Join Date
    Sep 2009
    Posts
    12
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by LiveLearn View Post
    Ok, I'm confused at the "Choose IOS250" part. I don't see a way to choose anything.

    I'm using WAD Manager v1.0 by Wanikoko. (I'm not sure if the posting of links is allowed, so message me if you want the link to the elf file) But I don't even know if this is one that can be used at this point?

    Lego's Indy hack - run. Then the WAD Manager starts. It says "Available files on the SD card: HBC.WAD" I can then choose to install it, but it says nothing about choosing any IOS. It asks me if I'm sure I want to install. Tells me it's "Installing ticket (HAXX)" then I get "Error! WAD not installed (ret = - 2011)"

    To be honest, I may have screwed myself. Upon stupidly updating this morning, I promptly panicked and went "No! No! Go back! I want 4.1" and for reasons I still can't figure out, I decided that it would be a *great* idea to reformat. So I may have gotten rid of ios250.

    Yup, I may be an idiot, but at least I'm an honest idiot - not trying to make like it wasn't my own stupidity that did it. lol So I'm gonna go sit in a corner with my oh so special pointy hat til someone can figure something out.

    A great big thanks to everyone who is working so hard
    to help all us clueless idiots who oh so ignorantly went "sure! update! what could it hurt!"
    you made it closer than i have im going to try wad 1.3 i have tried both 1.4 and 1.5 and nothing..

  9. #29
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by LiveLearn View Post
    Ok, I'm confused at the "Choose IOS250" part. I don't see a way to choose anything.

    I'm using WAD Manager v1.0 by Wanikoko. (I'm not sure if the posting of links is allowed, so message me if you want the link to the elf file) But I don't even know if this is one that can be used at this point?

    Lego's Indy hack - run. Then the WAD Manager starts. It says "Available files on the SD card: HBC.WAD" I can then choose to install it, but it says nothing about choosing any IOS. It asks me if I'm sure I want to install. Tells me it's "Installing ticket (HAXX)" then I get "Error! WAD not installed (ret = - 2011)"

    To be honest, I may have screwed myself. Upon stupidly updating this morning, I promptly panicked and went "No! No! Go back! I want 4.1" and for reasons I still can't figure out, I decided that it would be a *great* idea to reformat. So I may have gotten rid of ios250.

    Yup, I may be an idiot, but at least I'm an honest idiot - not trying to make like it wasn't my own stupidity that did it. lol So I'm gonna go sit in a corner with my oh so special pointy hat til someone can figure something out.

    A great big thanks to everyone who is working so hard
    to help all us clueless idiots who oh so ignorantly went "sure! update! what could it hurt!"
    Did you use the HBC wad from the download link? Reason I'm asking becasue the message identified the HBC as HAXX. HAXX is the correct ID, that is what 4.2 looks for the certain parts of the code.

    The IOS choice is usually at the top-just like when you did your softmod-you used to select IOS249 at the top screen and select SD card slot to locate the wad.

  10. #30
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by LiveLearn View Post
    Ok, I'm confused at the "Choose IOS250" part. I don't see a way to choose anything.

    I'm using WAD Manager v1.0 by Wanikoko. (I'm not sure if the posting of links is allowed, so message me if you want the link to the elf file) But I don't even know if this is one that can be used at this point?

    Lego's Indy hack - run. Then the WAD Manager starts. It says "Available files on the SD card: HBC.WAD" I can then choose to install it, but it says nothing about choosing any IOS. It asks me if I'm sure I want to install. Tells me it's "Installing ticket (HAXX)" then I get "Error! WAD not installed (ret = - 2011)"

    To be honest, I may have screwed myself. Upon stupidly updating this morning, I promptly panicked and went "No! No! Go back! I want 4.1" and for reasons I still can't figure out, I decided that it would be a *great* idea to reformat. So I may have gotten rid of ios250.

    Yup, I may be an idiot, but at least I'm an honest idiot - not trying to make like it wasn't my own stupidity that did it. lol So I'm gonna go sit in a corner with my oh so special pointy hat til someone can figure something out.

    A great big thanks to everyone who is working so hard
    to help all us clueless idiots who oh so ignorantly went "sure! update! what could it hurt!"
    Oh, yes Not a good idea. I think you have to hold off. Word is that Waninkoko is working on FW 4.2 updater. THat might help you out. So, your reformat killed your chances for this to work.

  11. 1 User Says Thank You Gen3SF For This Useful Post


Page 3 of 14 FirstFirst 1234513 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •